Internet Explorer 6.0 no soporta pack Tienda??  

 
Jeronimo M. Perez
 Jeronimo M. Perez
Estimable Member

Buenos días, nos ha informado un cliente que no puede acceder a través de internet explorer 6.0..

Y efectivamente no puedo entrar a traves de ese navegador.
Se puede hacer algo??

Adjunto pantallazo

Gracias

Un saludo

Jero

URL del sitio: Contenido solo visible a usuarios registrados

Citar
Respondido : 16/10/2012 9:51 am
Jordi Sala
 Jordi Sala
Miembro Admin

Hola Jeronimo,

Internet explorer 6.0 se lanzó el 27 de Agosto del 2001, han pasado más de 11 años.

Ningún club de plantillas da soporte a ese navegador tan antiguo, al igual que muchos portales importantes.

El uso de ese navegador ha impedido durante muchos años el avance de nuevas tecnologías, aparte de ser actualmente completamente inseguro.

Saludos

Si nuestra ayuda te sirve déjanos tu testimonio y mejora así el posicionamiento de tu web:
Enviar mi Testimonio

ResponderCitar
Respondido : 16/10/2012 10:05 am

wpdoctor-revisa-la-salud-de-tu-wordpress

Jeronimo M. Perez
 Jeronimo M. Perez
Estimable Member

jjajajajaja, Jordi, me has dejado sin palabras.

Nada que objetar, le digo al cliente que se busque otro navegador.

Gracias

Un saludo

Jero

Cerramos tema.

ResponderCitar
Respondido : 16/10/2012 10:28 am

Por favor Iniciar Sesión o Registro